Subject: bug#8904: 24.0.50; describe `describe-prefix-bindings' in Emacs manual

From: "Drew Adams" <[email-masked]>
Date: Mon, 20 Jun 2011 10:08:55 -0700

Consider mentioning command `describe-prefix-bindings' in the Emacs
manual.  It is mentioned only in the Elisp manual, but it is for users
(interactive).

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-06-13 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'